# cmd command - example.com/nested
```
go install example.com/nested/cmd@latest
```

## Files

=> https://git.example.com/~username/nested/tree/main/item/cmd/main.go main.go

## Breadcrumb
=> /nested/ example.com/nested

